@media screen and (min-width: 768px) {
    .main__advert--content {
        padding: 0;
    }

    .noticia__header {
        margin: 0;
        position: relative;
    }

    .noticia__header img,
    .noticia__header video {
        max-width: 100%;
        height: auto;
        object-fit: cover;
        object-position: center;
        max-height: calc(100vh - 250px);
    }

    .noticia__header--img--container {
        max-width: 100%;
        padding: 0;
    }

    .noticia__header--content {
        padding: 0;
        position: absolute;
        bottom: 35px;
        left: 4rem;
        right: 4rem;
    }

    .texto_preto {
        color: black;
    }

    .texto_branco {
        color: white;
    }

    .texto_transparente.noticia__header--title {
        opacity: 0;
    }

    .noticia__main {
        border: none;
    }
}